std::tr1::aligned_storage(3)

NAME
std::tr1::aligned_storage -

SYNOPSIS

Detailed Description

  template<std::size_t, std::size_t> struct std::tr1::aligned_storage< size_t, size_t >

Definition at line 627 of file type_traits.

Author

Generated automatically by Doxygen for libstdc++ from the source code.